_id: mgne-wpn-halberd
_key: "!items!mgne-wpn-halberd"
name: "Halberd"
type: weapon
img: systems/fvtt-machine-gods-noxian-expanse/assets/icons/halberd.svg
system:
  damage: "1d10"
  category: "melee"
  range: ""
  properties: ""
  description: "A polearm with axe and spike. Two-handed. Reach."
  equipped: false
  usageDie: "d8"
